package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustlegallink;
import com.qsoft.rs.sincoar.dto.TcustlegallinkDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustlegallinkMapper {

    TcustlegallinkMapper INSTANCE = Mappers.getMapper(TcustlegallinkMapper.class);

    Tcustlegallink getEntidad(TcustlegallinkDTO tcustlegallink);

    TcustlegallinkDTO getDto(Tcustlegallink tcustlegallink);

}